
.services-section{
    width:95%;
    margin:30px auto;
}

.services-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:15px;
}

.service-card{
    border:1px solid #333;
    border-radius:12px;
    min-height:250px;
    background:#f2f2f2;
    text-align:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding:10px;
}

.service-icon{
    font-size:60px;
    margin-bottom:1px;
}

.service-card h3{
    font-size: 15px;
    margin-bottom: 9px;
    color: #222;
}

.service-card p{
    font-size:14px;
    line-height:1.5;
    color:#555;
    max-width:420px;
}

.service-icon img{
   width: 200px;
        height: 70px;
    object-fit:contain;
    margin-bottom:15px;
}

.book-btn{
 display: inline-block;
    /*margin-top: 20px;*/
    padding: 2px 5px;
    /*background: #3d79ff;*/
    color: #3d79ff;
    text-decoration: none;
    border-radius: 8px;
    font-size: 12px;
    font-weight: 600;
    transition: 0.3s;
}

.book-btn:hover{
        background: #1682c5;
    color: white;
}

.service-card{
    position:relative;
}

.book-btn{
    /*position:absolute;*/
    left:20px;
    bottom:20px;
}

.card-btn-wrap{
    width:100%;
    position:absolute;
    left:0;
    bottom:20px;
    padding:0 20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.book-btn{
    color:#3d79ff;
    text-decoration:none;
    font-size:12px;
    font-weight:600;
}

.arrow-btn{
    width:32px;
    height:32px;
    background:#e5e5e5;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#555;
    font-size:22px;
    font-weight:bold;
}

/* Mobile */
@media (max-width: 768px) {
    .services-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .service-card {
        min-height: 200px;
        padding: 15px;
    }

    .service-icon {
        font-size: 38px;
        margin-bottom: 12px;
    }

    .service-card h3 {
        font-size: 16px;
        margin-bottom: 9px;
    }

    .service-card p {
        font-size: 14px;
        line-height: 1.4;
    }
    
        .service-icon img{
       width: 200px;
        height: 70px;
        margin-bottom: 10px;
    }
    
     .book-btn{
                right: 10px;
        bottom: 10px;
        padding: 1px 3px;
        font-size: 12px;
        border-radius: 6px;
    }
    
    .card-btn-wrap{
        bottom:10px;
        padding:0 10px;
    }

    .book-btn{
        font-size:12px;
    }

    .arrow-btn{
        width:26px;
        height:26px;
        font-size:18px;
    }
}


.swal2-popup{
    width:550px !important;
    max-width:95% !important;
    padding:20px !important;
    box-sizing:border-box !important;
}

.popup-form-wrap{
    width:100%;
}

.popup-title{
    font-size:28px;
    font-weight:700;
    margin-bottom:20px;
    color:#222;
    text-align:center;
}

.popup-input,
.popup-textarea{
    width:100% !important;
    box-sizing:border-box;
    padding:14px;
    margin-bottom:14px;
    border:1px solid #ddd;
    border-radius:8px;
    outline:none;
    font-size:14px;
}

.popup-textarea{
    height:100px;
    resize:none;
}

.popup-submit{
    width:100%;
    padding:14px;
    background:#3d79ff;
    color:#fff;
    border:none;
    border-radius:8px;
    font-size:16px;
    font-weight:600;
    cursor:pointer;
}

@media (max-width:768px){
    .swal2-popup{
        width:95% !important;
        padding:15px !important;
    }

    .popup-title{
        font-size:22px;
    }

    .popup-input,
    .popup-textarea{
        padding:12px;
        font-size:13px;
    }

    .popup-submit{
        padding:12px;
        font-size:14px;
    }
}
